Remove All Ads from XDA

About Me

  • About frankp124
    Service provider
    U.S.A. - AT&T
    City
    College Park
    Home country
    United States
    Biography
    Rising Computer Engineer at the University of Maryland, College Park.
    Interests
    DJing, Building Computers, FIFA, Beer Pong
    Occupation
    Student
    Donation URL
    [email protected]
  • Signature
    Body Count: 7

    HTC One M8
    LG Optimus G Pro (E980)
    HTC Inspire 4G
    HTC Tilt 2
    (HTC) AT&T Tilt
    LG CG-110
    Landline
  • Devices
    AT&T LG Optimus G

Statistics

Total Posts
General Information
  • Last Activity: 7th February 2019 12:10 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 24th February 2009
  • Referrals: 0

Contact Info

Instant Messaging
Send an Instant Message to frankp124 Using...
This Page
https://forum.xda-developers.com/member.php?u=1595850

Most Thanked

Thanks
Post Summary
1
It sounds like its been awhile since you've updates so your firmware, likely needs to be upgraded (are you still on KitKat? Check the OS# And boot loader version on bootloader screen ...5.x Lollipop firmware is required for any Lolli Rom AFAIK . ...